Commit 70600734 authored by Jehan's avatar Jehan

Add indication about `flatpak update`.

We are not going to make a complete tutorial about flatpak, but the
update command is still a base/important command, and it seems some
people did not realize that flatpak installation will also provide
updates (so they stick to whatever version when they first installed).
Well the best is not to have to care about CLI, but not all
distributions out there have GUI support for flatpak (yet?).
parent 164fe19e
......@@ -94,6 +94,19 @@
<p>
<code>flatpak run org.gimp.GIMP//stable</code>
</p>
<p>
This installation will also provide regular update. You don't
have to come back on this page and install again (it will not
work!) when a new version of GIMP is released. Instead if your
distribution and/or desktop has a good support for flatpak, it
should propose to perform updates.
<br/>
Once again, if your distribution does not have proper support,
you can always fall back to using the following command line:
</p>
<p>
<code>flatpak update</code>
</p>
<h3>Systems without flatpak support</h3>
<p>
GIMP can also run on Solaris and is available for the BSD family of systems such as FreeBSD and OpenBSD.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment